Subject: Re: Publication Permission
From: "Mike" <[email-masked]>
To: "Jeanette Antolayne" <[email-masked]>
Date: Mon, 15 Nov 2010 13:11:35 -0500

Hello Jeanette.
I think it would be fine if you would list us in your publication.
Please feel free to contact me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jeanette Antolayne 
  To: [email-masked] 
  Sent: Monday, November 08, 2010 12:55 PM
  Subject: Publication Permission

  Mr. Bishop,

  I will soon be publishing a business owner and employer handbook.  This publication focuses on information and resources for small business owners, and includes such topics as starting and running a business and hiring and paying employees.  

  Under the section of employer posting requirements, I would like to include your business name and telephone number as a resource.  The part of the handbook that 
  would include your business information follows:

  Employer Posting Requirements

  Employees must be given certain forms and information upon hiring and employers are required to post certain notices at the workplace (see Forms).   All of the posters can be ordered for free from the government agencies indicated, or you can pay a fee and order a condensed version of some or all of the posters from private companies.  Two sources are the California Chamber of Commerce, tel. (800) 331-8877 and The California Mandatory Poster Service, tel. (877) 321-4144.

  If you wish your business to be included in this publication, please respond by e-mailing your approval to me by November 15, 2010.  

  Jeanette M. Antolayne

  Jena & Company

  e-mail:  [email-masked]

  Phone:  661 944 3804